Skip to content
Browse files

Regenerate gemspec for version 0.0.3

  • Loading branch information...
1 parent b608e14 commit 02db50e0a6b78fdb35cd952f9bd72935d3cedf7d @mgolovnia mgolovnia committed
Showing with 8 additions and 8 deletions.
  1. +8 −8 mongoid_commentable.gemspec
View
16 mongoid_commentable.gemspec
@@ -8,8 +8,8 @@ Gem::Specification.new do |s|
s.version = "0.0.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = [%q{Max Golovnia}]
- s.date = %q{2011-05-09}
+ s.authors = ["Max Golovnia"]
+ s.date = %q{2011-08-31}
s.description = %q{Mongoid_commentable provides methods to create commentable documents}
s.email = %q{mgolovnia@gmail.com}
s.extra_rdoc_files = [
@@ -41,16 +41,16 @@ Gem::Specification.new do |s|
"spec/spec_helper.rb"
]
s.homepage = %q{http://github.com/mgolovnia/mongoid_commentable}
- s.licenses = [%q{MIT}]
- s.require_paths = [%q{lib}]
- s.rubygems_version = %q{1.8.1}
+ s.licenses = ["MIT"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = %q{1.6.2}
s.summary = %q{Comments for Mongoid documents}
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<mongoid>, ["~> 2.0"])
+ s.add_runtime_dependency(%q<mongoid>, ["~> 2.2"])
s.add_runtime_dependency(%q<bson_ext>, ["~> 1.3"])
s.add_development_dependency(%q<rr>, [">= 0"])
s.add_development_dependency(%q<rspec>, ["~> 2.3.0"])
@@ -59,7 +59,7 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_development_dependency(%q<rcov>, [">= 0"])
else
- s.add_dependency(%q<mongoid>, ["~> 2.0"])
+ s.add_dependency(%q<mongoid>, ["~> 2.2"])
s.add_dependency(%q<bson_ext>, ["~> 1.3"])
s.add_dependency(%q<rr>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.3.0"])
@@ -69,7 +69,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<rcov>, [">= 0"])
end
else
- s.add_dependency(%q<mongoid>, ["~> 2.0"])
+ s.add_dependency(%q<mongoid>, ["~> 2.2"])
s.add_dependency(%q<bson_ext>, ["~> 1.3"])
s.add_dependency(%q<rr>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.3.0"])

0 comments on commit 02db50e

Please sign in to comment.
Something went wrong with that request. Please try again.